/*     286292 : 이미지      */
.box__286292__ {}
.box__286292__ .box_inner {}
.box__286292__ .caption {padding:0px;}
.box__286292__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286292__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286292__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286292__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286292__ {}
	.box__286292__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286292__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286292__ .figure:before {top:49px;right:-12px;}
	.box__286292__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286292__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286292__ {}
	.box__286292__ .caption .title_box {padding:0 0 15px;}
	.box__286292__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286292__ .caption {padding:0;}
	.box__286292__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286292__ .caption .cont {    padding-left: 15px; margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286293 : 점선      */
.dashed_line__286293__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286293__ {height:30px}
}

/*     286294 : 이미지      */
.box__286294__ {}
.box__286294__ .box_inner {}
.box__286294__ .caption {padding:0px;}
.box__286294__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286294__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286294__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286294__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286294__ {}
	.box__286294__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286294__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286294__ .figure:before {top:49px;right:-12px;}
	.box__286294__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286294__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286294__ {}
	.box__286294__ .caption .title_box {padding:0 0 15px;}
	.box__286294__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286294__ .caption {padding:0;}
	.box__286294__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286294__ .caption .cont {    padding-left: 15px; margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286297 : 점선      */
.dashed_line__286297__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286297__ {height:30px}
}

/*     286296 : 이미지      */
.box__286296__ {}
.box__286296__ .box_inner {}
.box__286296__ .caption {padding:0px;}
.box__286296__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286296__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286296__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286296__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286296__ {}
	.box__286296__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286296__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286296__ .figure:before {top:49px;right:-12px;}
	.box__286296__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286296__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286296__ {}
	.box__286296__ .caption .title_box {padding:0 0 15px;}
	.box__286296__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286296__ .caption {padding:0;}
	.box__286296__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286296__ .caption .cont {    padding-left: 15px; margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286299 : 점선      */
.dashed_line__286299__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286299__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286299__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286299__ {height:30px}
}

/*     286315 : 공백      */
.solid_line__286315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__286315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__286315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__286315__ {height:15px}
}

